#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-5Jfe5pmJCz8GQgPZCwgaL0
key:                  http-streams-0.8.9.9-5Jfe5pmJCz8GQgPZCwgaL0
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  bc1faab653e72e53e564a457fde1fa13
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-5Jfe5pmJCz8GQgPZCwgaL0
depends:
    HsOpenSSL-0.11.7.6-1cntVlOmTNJAtXm44KZTOt
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ
    attoparsec-aeson-2.1.0.0-9K6hmepd5X07123Yb7SnKk base-4.15.1.0
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-ILPezElhnjaLZ7dESWHV5z
    io-streams-1.5.2.2-1wCAs34kxNz1zCeJqWszp1 mtl-2.2.2
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    openssl-streams-1.2.3.0-2CXjtpYmgJsFzMO74Sw19G text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

